module rounded_rectangle(x,y,z,rounding_radius){
  minkowski(){
    translate([rounding_radius,rounding_radius,0]){
      cube([x - (rounding_radius*2),y - (rounding_radius*2),z]);
    }
    cylinder(r=rounding_radius, h=0.01);
  };
}

